ALR-EDIT(1)

NAME
alr-edit - Start GNATstudio with Alire build environment setup

SYNOPSIS

alr edit [options]

OPTIONS

--project=ARG
    Select the project file to open if the crate provides multiple project files, ignored otherwise

GLOBAL OPTIONS

-c, --config=ARG
    Override configuration folder location

-f, --force
    Keep going after a recoverable troublesome situation

-h, --help
    Display general or command-specific help

-n, --non-interactive
    Assume default answers for all user prompts

--no-color
    Disables colors in output

--no-tty
    Disables control characters in output

--prefer-oldest
    Prefer oldest versions instead of newest when resolving dependencies

--version
    Displays version and exits

-q  Limit output to errors

-v  Be more verbose (use twice for extra detail)

-d, --debug[]
    Enable debug-specific log messages

DESCRIPTION
Start GNATstudio with Alire build environment setup.

SEE ALSO
alr(1), alr-action(1), alr-build(1), alr-clean(1), alr-dev(1), alr-run(1), alr-test(1), alr-exec(1), gprbuild(1)

AUTHOR
Generated with generate-man from Alire execution